E-MailRelay

Classes | Namespaces
gverifier.h File Reference
`#include "gdef.h"`
`#include "gverifierstatus.h"`
`#include "gbasicaddress.h"`
`#include "gslot.h"`
`#include "gexception.h"`
`#include <string>`
Include dependency graph for gverifier.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GSmtp::Verifier
| An asynchronous interface that verifies recipient 'to' addresses. More...
struct | GSmtp::Verifier::Request
| Verification request passed to various GSmtp::Verifier::verify() overrides. More...
struct | GSmtp::Verifier::Config
| Configuration passed to address verifier constructors. More...

## Namespaces
namespace | GSmtp
| SMTP classes.